(function(){
    X.pageLogic['userpar'] = {
        init : function(parms){
            
            var me = this;
            if(parms){
                this.parms = parms;
                var data = parms;
            }else {
                var data = []
            }
            console.log(data);
            X.laytpldata("#userpar-overall-situation-list-box-dot",data[0],"#userpar-event");

        }
    };
})();